package com.xjrsoft.common.enums;

/**
 * @Author: tzx
 * @Date: 2022/11/1 10:48
 */
public enum WorkflowIsRecycleType {

    /**
     * 未移到回收站
     */
    NO(0,"未移到回收站"),

    /**
     * 已移到回收站
     */
    YES(1,"已移到回收站");


    final int code;
    final String value;

    public int getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    WorkflowIsRecycleType(final int code, final String message) {
        this.code = code;
        this.value = message;
    }
}
